Subject: [Ietf-calsify] draft-hare-xcalendar-03 has been published.

From: TimHare at comcast.net (Tim Hare)
Date: Fri May 20 10:55:42 2005

Draft-hare-xcalendar-03 has been made available at the Internet Drafts 
site.  This revision of the document adds some template coding to the XSLT 
example to try to quote some of the items which need to be "quoted", 
according to section 4.3.11 (which was pointed out to me by Dan Connolly of 
the W3C- Thanks Dan).  Note: these templates haven't been adequately 
tested; I ran into some delays and wanted to get the document submitted 
before -02 expired, during the same time period I had to update my Windows 
OS and lost my Java which I was using for XSLT testing. Which is all a 
long-winded way of saying "use at your own risk".

As always, I hope this draft is of some use to those contemplating XML for 
calendar items; and remember it's not intended as a standards-track 
document but as a guideline.

Tim Hare
Interested Bystander, Non-Inc.